<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Choose the correct answer.</b>]]></rubric>
<!--<audio>no audio defined</audio>-->
<questions>
<question>
<sentence><![CDATA[Kasim asks about the gold coins, and Ali Baba [#] everything.]]></sentence>
<options>
<option>buries</option>
<option answer="correct">explains</option>
<option>scares</option>
</options>
</question>

<question>
<sentence><![CDATA[The thieves [#] Kasim’s body into four.]]></sentence>
<options>
<option answer="correct">cut</option>
<option>sew up</option>
<option>mark</option>
</options>
</question>

<question>
<sentence><![CDATA[Kasim’s body is now in different [#].]]></sentence>
<options>
<option answer="correct">pieces</option>
<option>steps</option>
<option>marks</option>
</options>
</question>

<question>
<sentence><![CDATA[The thieves want to [#] people. So they leave Kasim’s body in the cave.]]></sentence>
<options>
<option>bury</option>
<option answer="correct">scare</option>
<option>explain</option>
</options>
</question>

<question>
<sentence><![CDATA[Clever Morgiana [#] Baba Mustafa before he comes to the house.]]></sentence>
<options>
<option>marks</option>
<option answer="correct">blindfolds</option>
<option>steps</option>
</options>
</question>

<question>
<sentence><![CDATA[Baba Mustafa [#] Kasim’s body.]]></sentence>
<options>
<option answer="correct">sews up</option>
<option>cuts</option>
<option>buries</option>
</options>
</question>

<question>
<sentence><![CDATA[Ali Baba and his family then [#] the body.]]></sentence>
<options>
<option>blindfold</option>
<option answer="correct">bury</option>
<option>mark</option>
</options>
</question>

<question>
<sentence><![CDATA[Later, Najid puts [#] on Ali Baba’s door.]]></sentence>
<options>
<option>a cobbler</option>
<option>some salt</option>
<option answer="correct">a mark</option>
</options>
</question>


</questions></exercise>